Subject: Re: linux-next: manual merge of the drm tree with the drm-intel-fixes tree

From: Imre Deak <[email-masked]>
Date: Thu, 03 Dec 2015 16:52:09 +0200

On to, 2015-12-03 at 14:47 +0000, Mark Brown wrote:
> Hi Dave,
> 
> Today's linux-next merge of the drm tree got a conflict in
> drivers/gpu/drm/i915/i915_drv.h and
> drivers/gpu/drm/i915/i915_debugfs.c between
> commit ac9b8236551d ("drm/i915: Introduce a gmbus power domain") from
> the
> drm-intel-fixes tree and commit dfa5762793a40b4b03 ("drm/i915: Add a
> modeset
> power domain") from the drm tree.
> 
> I notice that the modeset commit is missing a signoff from Imre who
> is the
> committer by the way, the commiter should have a signoff.

Yes, sorry for that, I simply forgot to add those (it's also missing
from a few others around the one you found). I'll make sure to sign off
such commits in the future.

--Imre

> I fixed it up (resulting in a null diff) and can carry the fix as
> necessary (no
> action is required).